用IDEA 使用最新的springboot版本搭建应用时,pom.xml部分依赖如下: <groupId>org.springframework.boot</groupId> <artifactId>spring-boot-starter-parent</artifactId> <version>2.1.2.RELEASE</version> ...... <!--mysql jdbc 连接驱动--> <dependency&…

2021年1月23日 0条评论 25点热度 阅读全文